
/*Blinking map*/

.hotspot-img {
	position: relative
}
.hotspot-img img {
	opacity: .6;
	width: 100%;
}
.hotspot-img .hot-spot {
	position: absolute;
	width: 9px;
	height: 9px;
	top: 5px;
	left: 5px;
	text-align: center;
	background-color: rgb(197, 121, 123);
	border-radius: 100%;
	cursor: pointer;
	transition: transform .3s ease
}
.hotspot-img .hot-spot .circle {
	display: block;
	position: absolute;
	top: 47%;
	left: 47%;
	width: 2em;
	height: 2em;
	margin: -1em auto auto -1em;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	border-radius: 50%;
	background: #ca8888;
	opacity: 0;
	z-index: -1;
	-webkit-animation: pulsate 3.5s ease-out infinite;
	animation: pulsate 3.5s ease-out infinite
}
.hotspot-img .hot-spot:nth-child(2) .circle {
	animation-delay: 1s
}
.hotspot-img .hot-spot:nth-child(3) .circle {
	animation-delay: 5.5s
}
.hotspot-img .hot-spot:nth-child(4) .circle {
	animation-delay: 6.2s
}
.hotspot-img .hot-spot:nth-child(5) .circle {
	animation-delay: 7.4s
}
.hotspot-img .hot-spot:nth-child(6) .circle {
	animation-delay: 9s
}
.hotspot-img .hot-spot:nth-child(7) .circle {
	animation-delay: 10.2s
}
.hotspot-img .hot-spot:nth-child(8) .circle {
	animation-delay: 13s
}
.hotspot-img .hot-spot:nth-child(9) .circle {
	animation-delay: 15s
}
.hotspot-img .hot-spot:nth-child(10) .circle {
	animation-delay: 18s
}
.hotspot-img .hot-spot .tooltip {
	background-color: rgba(255,255,255,.9);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 14px;
	opacity: 0;
	display: none;
	left: 0;
	padding: 8px 10px;
	position: absolute;
	top: 20px;
	width: auto;
	z-index: 999;
	box-shadow: 0 10px 80px rgba(0,0,0,.1), 0 10px 50px rgba(0,0,0,.1);
	-webkit-transform: translateY(3px);
	-ms-transform: translateY(3px);
	-o-transform: translateY(3px);
	transform: translateY(3px);
	-webkit-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear
}
.hotspot-img .hot-spot.hotspot-tooltip-open .tooltip {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0)
}
.hotspot-img .hot-spot .tooltip.ontop {
	top: auto;
	bottom: 35px
}
.hotspot-img .hot-spot .tooltip p {
	font-size: 13px;
	line-height: 1.3rem!important;
	margin-bottom: 0;
	white-space: nowrap;
	color: #666!important;
	text-transform: capitalize
}
@-webkit-keyframes pulsate {
0% {
-webkit-transform:scale(1);
transform:scale(1);
opacity:.8
}
45% {
-webkit-transform:scale(1.75);
transform:scale(1.75);
opacity:0
}
}
@keyframes pulsate {
0% {
-webkit-transform:scale(1);
transform:scale(1);
opacity:.8
}
45% {
-webkit-transform:scale(1.75);
transform:scale(1.75);
opacity:0
}
}
 @media(max-width:991px) {
.img-map {
	opacity: .2
}
}
.bs-example {
	margin: 20px;
}
.dest button {
	border: none;
    background: no-repeat;
    padding: 0;
}


.contry-list h4{    font-weight: 600;
    color: #000;
    margin-bottom: 0px;
    font-size: 18px;
    margin-top: 50px;
    line-height: 30px;}
	
	.iconlist{  padding-left: 0;
    list-style-type: none;
    line-height: 30px;
    margin-top: 15px;}
	.iconlist li {
    position: relative;
}
.iconlist li img {
    position: relative;
    margin-top: -2px;
    width: 16px;
    margin-right: 5px;
}
.iconlist a {
    font-size: 15px;
    color: #444;    margin-left: 32px;
}

        .iconlist .flag {
         left:0px;
        }

.oth-cntry a {
        margin: 0;
    color: #c4161c;
    margin-top: 5px!Important;
    float: left; margin-left:0px!Important
}

.oth-cntry {
        position: absolute!important;
}